<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'an', version '3.10'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Anyadir una petición de certificau/insignia';
$string['accredible:manage'] = 'Chestionar una petición de certificau/insignia';
$string['accredible:student'] = 'Recuperar un certificau u una insignia';
$string['accredible:view'] = 'Veyer un certificau u insignia';
$string['accrediblegroup'] = 'Grupo Accredible';
$string['achievementid'] = 'Denominación de la ID / cohort d\'o logro (ha d\'estar unico)';
$string['activitygroupdescription'] = 'Las credencials d\'o grupo han d\'estar creadas en o <a href="{$a}" target="_blank">Area Personal d\'Accredible</a> antes que se puedan emitir. Si no amaneixesen, compreba la tuya "API Key" pa asegurar-te que la configuración d\'a integración ye correcta.';
$string['activityname'] = 'Nombre de l\'actividat';
$string['additionalactivitiesone'] = 'Atención: Yes anyadindo mas d\'una actividat a un curso.<br/>Totas las actividaz son visibles pa los alumnos, asinas que asegura-te de dar-les diferents nombres.';
$string['additionalactivitiesthree'] = 'Este ye lo nombre que apareixerá en o certificau.';
$string['additionalactivitiestwo'] = 'Los certificaus/insignias solament serán listaus en a pachina de l\'actividat cuan haigan estau concedius con este logro.';
$string['apikeyhelp'] = 'Introduz la tuya contrasenya API de accredible.com';
$string['apikeylabel'] = 'Contrasenya API';
$string['autoissueheader'] = 'Criterios automaticos d\'emisión';
$string['certificatename'] = 'Nombre d\'o certificau/insignia';
$string['certificateurl'] = 'URL d\'o certificau/insignia';
$string['chooseexam'] = 'Triar cuestionario final';
$string['completionissuecheckbox'] = 'Sí, emitir una vegada completau lo curso';
$string['completionissueheader'] = 'Criterios d\'emisión automatica: per finalización d\'o curso';
$string['dashboardlink'] = 'Vinclo a l\'Aria Personal d\'Accredible';
$string['dashboardlinktext'] = 'Pa borrar u disenyar credencials, acceda a l\'aria <a href="https://dashboard.accredible.com" target="_blank">personal</a>';
$string['datecreated'] = 'Calendata de creyación';
$string['description'] = 'Descripción';
$string['emptygradeattributekeyname'] = 'La cualificación final d\'o curso será asignada a l\'atributo personalizau Accredible triau. Si encara no ha creau un atributo personalizau, puede fer-lo en a <a href="{$a}" target="_blank">Plataforma Accredible</a>.';
$string['euhelp'] = 'Tríe si deseya almagacenar los datos en a UE (Frankfurt) en cuenta de en EUA';
$string['eulabel'] = 'Servidor UE (Frankfurt)';
$string['eventcertificatecreated'] = 'S\'ha ninviau una credencial ta Accredible.';
$string['gotodashboard'] = 'Pa actualizar l\'apariencia d\'as suyas credencials y certificaus, visite:<a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeattributegradeitemselect'] = 'Tría una cualificación pa incluyir:';
$string['gradeattributekeynameselect'] = 'Tríe un atributo de disenyo Accredible:';
$string['gradeissueheader'] = 'Emisión de criterios automatica: per nota d\'examen final';
$string['groupselect'] = 'Grupo';
$string['id'] = 'ID';
$string['includegradeattributecheckbox'] = 'Sí, incluyir cualificación en a Credencial.';
$string['includegradeattributedescription'] = 'Incluyir la cualificación d\'o estudiant en a credencial';
$string['indexheader'] = 'Toz los certificaus/insignias pa {$a}';
$string['issued'] = 'Emitiu';
$string['manualheader'] = 'Emitir certificaus/insignias manualment';
$string['modulename'] = 'Certificau y insignias Accredible';
$string['modulename_help'] = 'Lo modulo d\'actividat certificau y insignia Accredible le permite emitir los certificaus u insignias d\'o curso a los estudiants en  accredible.com.

Anyadir l\'actividat an deseya que los suyos estudiants veigan lo suyo certificau u insignia.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Certificaus/insignias Accredible';
$string['nocertificates'] = 'No i hai certificaus/insignias';
$string['nouserswarning'] = 'Ha de triar un grupo Accredible pa veyer la lista d\'usuarios.';
$string['overview'] = 'Resumen';
$string['passinggrade'] = 'Percentache necesario pa pasar lo curso (%)';
$string['pluginadministration'] = 'Administación de certificaus/insignias Accredible';
$string['pluginname'] = 'Certificaus y insignias Accredible';
$string['privacy:metadata:accredible'] = 'Pa integrar-se con Accredible, los datos de l\'usuario han d\'intercambiar-se con ixe servicio.';
$string['privacy:metadata:accredible:email'] = 'La suya adreza de correu electronico se ninvia a Accredible pa emitir una credencial.';
$string['privacy:metadata:accredible:fullname'] = 'Lo suyo nombre completo se ninvia a Accredible pa emitir una credencial.';
$string['privacy:metadata:accredible:quizgrade'] = 'La cualificación d\'o suyo cuestionario puede ninviar-se a Accredible pa emitir una credencial.';
$string['recipient'] = 'Beneficiario';
$string['templatename'] = 'Nombre d\'a cohort (dende lo Tablero)';
$string['unissueddescription'] = 'Estes estudiants cumplen los requisitos pa este certificau pero los certificaus no han estau emitius. Tríe aquels pa qui deseya emitir certificau.';
$string['unissuedheader'] = 'Certificaus/insignias no emitius';
$string['usestemplatesdescription'] = 'Asegure-se que disposa d\'un grupo en o panel prencipal con o mesmo nombre que l\'ID d\'o logro';
$string['viewheader'] = 'Certificaus y insignias pa {$a}';
$string['viewimgcomplete'] = 'Clic pa veyer lo tuyo certificau u insignia';
$string['viewimgincomplete'] = 'Curso encara en desenrollo';
$string['viewsubheader'] = 'ID d\'o grupo: {$a}';
$string['viewsubheaderold'] = 'ID d\'o logro: {$a}';
