<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'an', version '3.10'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Tríe si deseya u no fer copias de seguranza automaticas. Si selecciona lo modo manual las copias de seguranza automaticas nomás serán posibles per medio d\'o "script" CLI. Tamién se pueden fer manualment per medio d\'a linia de comandos u a traviés d\'o cron.';
$string['autoactivedisabled'] = 'Desactivau';
$string['autoactiveenabled'] = 'Activau';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Programación';
$string['automatedbackupschedulehelp'] = 'Decida en qué días d\'a semana se realizarán las copias de seguranza automatizadas';
$string['automatedbackupsinactive'] = 'Las copias de seguranza programadas han estau activadas per l\'administrador d\'o puesto';
$string['automatedbackupstatus'] = 'Estau d\'a Copia de Seguranza programada';
$string['automateddeletedays'] = 'Borrar las copias de seguranza mas antigas que';
$string['automatedmaxkept'] = 'Numero maximo de copias de seguranza alzadas';
$string['automatedmaxkepthelp'] = 'Esto especifica lo numero maximo de copias de seguranza automaticas recients que alzar pa cada curso. Las copias anteriors serán eliminadas automaticament.';
$string['automatedminkept'] = 'Numero minimo de copias de seguranza alzadas';
$string['automatedminkepthelp'] = 'Si las copias de seguranza anteriors a un numero de días especificau s\'eliminan, puede succeder que un curso inactivo acabe sin copias de seguranza. Pa aprevenir esto, s\'habría d\'especificar un numero minimo de copias de seguranza alzadas.';
$string['automatedsettings'] = 'Configuración d\'a copia de seguranza automatica.';
$string['automatedsetup'] = 'Copia de seguranza programada';
$string['automatedstorage'] = 'Almacén de copias de seguranza automaticas';
$string['automatedstoragehelp'] = 'Tríe la ubicación an deseya almagazenar las copias de seguranza automaticas';
$string['backupactivity'] = 'Copia de seguranza actividat: {$a}';
$string['backupcourse'] = 'Copia de seguranza curso: {$a}';
$string['backupcoursedetails'] = 'Detalles d\'o curso';
$string['backupcoursesection'] = 'Sección: {$a}';
$string['backupcoursesections'] = 'Seccions d\'o curso';
$string['backupdate'] = 'Calendata realización';
$string['backupdetails'] = 'Detalles d\'a copia de seguranza';
$string['backupdetailsnonstandardinfo'] = 'Lo fichero seleccionau no ye un fichero de copia de seguranza estandard de Moodle. Lo proceso de restauración intentará convertir lo fichero de copia de seguranza en o formato estandard y dimpués restaurar-lo.';
$string['backupformat'] = 'Formato';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.0';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formato desconoixiu';
$string['backuplog'] = 'Información tecnica y alvertencias';
$string['backupmode'] = 'Modo';
$string['backupmode10'] = 'Cheneral';
$string['backupmode20'] = 'Importar';
$string['backupmode30'] = 'Central de cursos';
$string['backupmode40'] = 'Mesmo puesto';
$string['backupmode50'] = 'Automatizau';
$string['backupmode60'] = 'Convertiu';
$string['backupsection'] = 'Copia de seguranza sección de curso: Copia de seguranza curso: {$a}';
$string['backupsettings'] = 'Copia de seguranza de parametros de configuración';
$string['backupsitedetails'] = 'Detalles d\'o puesto';
$string['backupstage16action'] = 'Continar';
$string['backupstage1action'] = 'Siguient';
$string['backupstage2action'] = 'Siguient';
$string['backupstage4action'] = 'Executar copia de seguranza';
$string['backupstage8action'] = 'Continar';
$string['backuptype'] = 'Tipo';
$string['backuptypeactivity'] = 'Actividat';
$string['backuptypecourse'] = 'Curso';
$string['backuptypesection'] = 'Sección';
$string['backupversion'] = 'Copia de seguranza versión';
$string['cannotfindassignablerole'] = 'Lo rol {$a} en o fichero de copia de seguranza no se puede mapear a garra d\'os rols que vusté puede asignar.';
$string['choosefilefromactivitybackup'] = 'Zona d\'actividat d\'a copia de seguranza';
$string['choosefilefromactivitybackup_help'] = 'Quan se realiza una copia de seguranza d\'as actividatz utilizando las valors preestablecidos, los fichers d\'a copia s\'alzan aquí.';
$string['choosefilefromautomatedbackup'] = 'Copias de seguranza automaticas';
$string['choosefilefromautomatedbackup_help'] = 'Contiene las copias de seguranza automaticas';
$string['choosefilefromcoursebackup'] = 'Zona de copia de seguranza de curso';
$string['choosefilefromcoursebackup_help'] = 'Quan se realiza una copia de seguranza d\'un curso utilizando las valors preestablecidos, los fichers d\'a copia s\'alzan aquí.';
$string['choosefilefromuserbackup'] = 'Zona de copia de seguranza privada d\'usuario';
$string['choosefilefromuserbackup_help'] = 'Quan la copia de seguranza d\'os cursos tiene marcada la opción "Fer anonima la información d\'usuario", los fichers de copia de seguranza s\'alzan aquí';
$string['config_keep_roles_and_enrolments'] = 'Mantener per defecto los rols y modos de matriculacions actuals.';
$string['configgeneralactivities'] = 'Achusta las valors per defecto pa incluyir actividatz en una copia de seguranza.';
$string['configgeneralanonymize'] = 'Si s\'activa, tota la información relativa a los usuarios será anonima per defecto.';
$string['configgeneralbadges'] = 'Estableix la valor per defecto pa incluyir las insignias en a copia de seguranza.';
$string['configgeneralblocks'] = 'Achusta las valors per defecto pa incluyir bloques en a copia de seguranza.';
$string['configgeneralcalendarevents'] = 'Estableix la valor predeterminada pa la inclusión d\'os eventos d\'o calandario en una copia de seguranza.';
$string['configgeneralcomments'] = 'Achusta las valors per defecto pa incluyir comentarios en a copia de seguranza.';
$string['configgeneralcompetencies'] = 'Estableix la valor predeterminada pa la inclusión d\'os eventos d\'o calandario en una copia de seguranza.';
$string['configgeneralfilters'] = 'Achusta las valors per defecto pa incluyir filtros en a copia de seguranza.';
$string['configgeneralgroups'] = 'Estableix la valor per defecto en a inclusión de grupos y agrupacions en una copia de seguranza.';
$string['configgeneralhistories'] = 'Achusta las valors per defecto pa incluyir l\'historial de l\'usuario dentro d\'una copia de seguranza.';
$string['configgenerallogs'] = 'Si s\'activa, s\'incluyirán per defecto rechistros en as copias de seguranza.';
$string['configgeneralquestionbank'] = 'Si s\'activa, lo banco de preguntas s\'incluyirá en as copias de seguranza de forma predeterminada. NOTA: la desactivación d\'esta opción desactivará la copia de seguranza d\'as actividatz que utilizan lo banco de preguntas, como ye lo caso d\'o cuestionario.';
$string['configgeneralroleassignments'] = 'Si s\'activa, los rols asignaus per defecto serán tamién copiaus.';
$string['configgeneralusers'] = 'Achusta las valors per defecto pa incluyir a los usuarios en as copias de seguranza.';
$string['configgeneraluserscompletion'] = 'Si s\'activa, la información d\'o grau d\'abance d\'os usuarios s\'incluyirá per defecto en as copias de seguranza.';
$string['configloglifetime'] = 'Especifica lo periodo de tiempo entre lo qual deseya mantener la información d\'os rechistros de copia de seguranza. Los rechistros mas antigos que lo establiu se borrarán automaticament. Se recomienda mantener esta valor lo mas baixo posible, ya que lo volumen d\'a información sobre las  copias de seguranza puede plegar a se muit gran.';
$string['configrestoregroups'] = 'Configura las valors per defecto  pa restaurar grupos y agrupamientos si estioron incluyius en a copia de seguranza.';
$string['configrestorehistories'] = 'Configura las valors per defecto  pa restaurar historia de l\'usuario si estioron incluyius en a copia de seguranza.';
$string['configrestorelogs'] = 'Si s\'activa, los \'logs\' serán restauraus si estioron incluyius en a copia de seguranza.';
$string['configrestoreroleassignments'] = 'Si s\'activa, las asignacions de rols per defecto serán restauradas si estioron incluyidas en a copia de seguranza.';
$string['configrestoreusers'] = 'Configurar los achustes per defecto sobre restaurar usuarios si estioron incluyius en a copia de seguranza.';
$string['configrestoreuserscompletion'] = 'Si s\'activa, la información de finalización de l\'usuario  será restaurada si estió incluyida en a copia de seguranza.';
$string['confirmcancel'] = 'Cancelar copia de seguranza';
$string['confirmcancelno'] = 'Remanir';
$string['confirmcancelquestion'] = 'Ye seguro que deseya cancelar?
Qualsequier información que haiga introduciu se perderá.';
$string['confirmcancelyes'] = 'Cancelar';
$string['confirmnewcoursecontinue'] = 'Alerta de curso nuevo';
$string['confirmnewcoursecontinuequestion'] = 'Se creyará un curso temporal (amagau) en o proceso de restauración de cursos. Pa cancelar la restauración prete en Cancelar. No zarre lo navegador mientres se restaura.';
$string['coursecategory'] = 'Categoría en a quala se restaurará lo curso';
$string['courseid'] = 'ID orichinal';
$string['coursesettings'] = 'Achustes d\'o curso';
$string['coursetitle'] = 'Titol';
$string['currentstage1'] = 'Achustes inicials';
$string['currentstage16'] = 'Completar';
$string['currentstage2'] = 'Achustes d\'o esquema';
$string['currentstage4'] = 'Confirmación y revisión';
$string['currentstage8'] = 'Executar copia de seguranza';
$string['enterasearch'] = 'Introduzca un criterio de busqueda';
$string['error_block_for_module_not_found'] = 'Trobada instancia de bloque uerfano (id: {$a->bid}) pa lo modulo d\'o curso (id: {$a->mid}) Este bloque no se copiará';
$string['error_course_module_not_found'] = 'Trobau modulo de curso uerfano (id: {$a}). Este modulo no se copiará';
$string['errorcopyingbackupfile'] = 'Fallo en copiar lo fichero de copia de seguranza a lo directorio temporal antes de restaurar.';
$string['errorfilenamemustbezip'] = 'Lo nombre que s\'introduzca ha d\'estar un fichero ZIP y con a extensión MBZ';
$string['errorfilenamerequired'] = 'Ha d\'introducir un nombre de fichero valido pa esta copia de seguranza';
$string['errorinvalidformat'] = 'Formato de backup desconoixiu';
$string['errorinvalidformatinfo'] = 'Lo fichero seleccionau no ye un fichero de copia de seguranza de Moodle valido y no puede estar restaurau.';
$string['errorminbackup20version'] = 'Este fichero de copia de seguranza ha estau creyau con una versión de desembolique de copia de seguranza de Moodle ({$a->backup}) y se requiere a lo menos la versión {$a->min}. Per tanto, no puede estar restaurau.';
$string['errorrestorefrontpagebackup'] = 'Nomás puede restaurar respaldos d\'a pachina prencipal en a pachina prencipal.';
$string['executionsuccess'] = 'Lo fichero de copia de seguranza se creyó con exito';
$string['filealiasesrestorefailures'] = 'Fallos en a restauración d\'alias';
$string['filealiasesrestorefailures_help'] = 'Los alias son vinclos simbolicos a atros fichers, incluyindo aquells almagazenaus en repositorios externos. En qualques casos, Moodle no puede restaurar-los - per eixemplo quan se restaura una copia de seguranza en unatro puesto u quan lo fichero a lo que se fa referencia no existe.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Qualques alias incluyius en o fichero de copia de seguranza no podioron restaurar-se. La lista siguient contiene la suya localización asperada y lo fichero orichen a lo que se yeran referindo en o puesto orichinal.';
$string['filename'] = 'Nombre de fichero';
$string['filereferencesincluded'] = 'Las referencias de fichero a contenius externos incluyius en o paquet de copia de seguranza, no funcionarán en atros puestos.';
$string['filereferencesnotsamesite'] = 'La copia de seguranza ye d\'unatro puesto, las referencias de fichero no se puede restaurar';
$string['filereferencessamesite'] = 'La copia de seguranza ye d\'este puesto, las referencias de fichero se puede restaurar';
$string['generalactivities'] = 'Incluyir actividatz y recursos';
$string['generalanonymize'] = 'Información anonima';
$string['generalbackdefaults'] = 'Configuración per defecto d\'a copia de seguranza';
$string['generalbadges'] = 'Incluyir insignias';
$string['generalblocks'] = 'Incluyir bloques';
$string['generalcalendarevents'] = 'Incluyir eventos de calandario';
$string['generalcomments'] = 'Incluyir comentarios';
$string['generalcompetencies'] = 'Incluyir competencias';
$string['generalenrolments'] = 'Incluyir metodos de matriculación';
$string['generalfilters'] = 'Incluyir filtros';
$string['generalgradehistories'] = 'Incluyir historials';
$string['generalgroups'] = 'Incluyir grupos y agrupamientos';
$string['generalhistories'] = 'Incluyir historials';
$string['generallogs'] = 'Incluyir fichers de \'log"';
$string['generalquestionbank'] = 'Incluyir lo banco de preguntas';
$string['generalroleassignments'] = 'Incluyir asignacions de rol';
$string['generalsettings'] = 'Parametros chenerals d\'a copia de seguranza';
$string['generalusers'] = 'Incluyir usuarios';
$string['generaluserscompletion'] = 'Incluyir información d\'o grau d\'abance de l\'usuario';
$string['hidetypes'] = 'Amagar tipo d\'opcions';
$string['importbackupstage16action'] = 'Continar';
$string['importbackupstage1action'] = 'Siguient';
$string['importbackupstage2action'] = 'Siguient';
$string['importbackupstage4action'] = 'Realizar la importación';
$string['importbackupstage8action'] = 'Continar';
$string['importcurrentstage0'] = 'Selección de cursos';
$string['importcurrentstage1'] = 'Configuración inicial';
$string['importcurrentstage16'] = 'Completo';
$string['importcurrentstage2'] = 'Configuración d\'o esquema';
$string['importcurrentstage4'] = 'Confirmación y revisión';
$string['importcurrentstage8'] = 'Realizar la importación';
$string['importfile'] = 'Importar un fichero de copia de seguranza';
$string['importgeneralduplicateadminallowed'] = 'Permitir la resolución de conflictos d\'usuario admin';
$string['importgeneralduplicateadminallowed_desc'] = 'Si la pachina conta con un nombre d\'usuario \'admin\', tractar de restaurar una copia de seguranza que contienga un usuario \'admin\' puede causar conflicto. Si esta opción ye activada, lo conflicto puede resolver-se cambiando lo nombre d\'usuario en a copia de seguranza a \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'Numero maximo de cursos listaus pa importación';
$string['importgeneralmaxresults_desc'] = 'Controla lo numero de cursos que son listaus entre lo primer paso d\'o proceso d\'importación';
$string['importgeneralsettings'] = 'Achustes per defecto d\'importación';
$string['importsettings'] = 'Configuracions chenerals d\'importación';
$string['importsuccess'] = 'Importación completada. Prete pa tornar a lo curso.';
$string['includeactivities'] = 'Incluyiu:';
$string['includeditems'] = 'Elementos incluyius:';
$string['includefilereferences'] = 'Referencias de fichero a contenius externos';
$string['includesection'] = 'Sección {$a}';
$string['includeuserinfo'] = 'Datos d\'usuario';
$string['jumptofinalstep'] = 'Blincar a lo zaguer paso';
$string['locked'] = 'Blocau';
$string['lockedbyconfig'] = 'Este achuste ha estau blocau per la configuración predeterminada d\'a copia de seguranza';
$string['lockedbyhierarchy'] = 'Blocau per las dependencias';
$string['lockedbypermission'] = 'Vusté no tiene permisos suficients pa cambiar esta configuración';
$string['loglifetime'] = 'Mantener los rechistro entre';
$string['managefiles'] = 'Chestionar fichers de copia de seguranza';
$string['missingfilesinpool'] = 'Qualques fichers no podioron alzar-se en fer la copia de seguranza. No será posible restaurar-los.';
$string['module'] = 'Modulo';
$string['moodleversion'] = 'Versión de Moodle';
$string['morecoursesearchresults'] = 'Mas de {$a} cursos trobaus, amostrando los primers {$a} resultaus';
$string['moreresults'] = 'I hai masiaus resultaus, escriba una busqueda mas especifica.';
$string['nomatchingcourses'] = 'No i hai cursos pa amostrar';
$string['norestoreoptions'] = 'No i hai categorías u cursos que pueda restaurar';
$string['originalwwwroot'] = 'URL d\'a copia de seguranza';
$string['preparingdata'] = 'Preparando datos';
$string['preparingui'] = 'Preparando pa visualizar pachina';
$string['previousstage'] = 'Anterior';
$string['qcategory2coursefallback'] = 'La categoría de preguntas "{$a->name}", orichinalment lo contexto de caegoría sistema/curso, serán creyadas en o contexto curso en estar restauradas.';
$string['qcategorycannotberestored'] = 'La categoría de preguntas "{$a-> name}" no puede estar creyada per restauración';
$string['question2coursefallback'] = 'La categoría de preguntas "{$a->name}", orichinalment en a categoría de contesto sistema/curso dentro d\'o fichero de copia de seguranza, se creyará en o contexto d\'o curso en estar restaurada';
$string['questionegorycannotberestored'] = 'Las preguntas "{$a->name}" no pueden creyar-se per restauración';
$string['restoreactivity'] = 'Actividat d\'a restauración';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecoursesettings'] = 'Configuración d\'o curso';
$string['restoreexecutionsuccess'] = 'S\'ha restaurau lo curso con exito. Si preta en o botón \'Continar\' podrá veyer lo curso que ha restaurau.';
$string['restorefileweremissing'] = 'Qualques fichers no podioron restaurar-se a causa que faltaban en a copia de seguranza.';
$string['restorenewcoursefullname'] = 'Nombre d\'o nuevo curso';
$string['restorenewcourseshortname'] = 'Nombre curto d\'o nuevo curso';
$string['restorenewcoursestartdate'] = 'Nueva calendata d\'inicio';
$string['restorerolemappings'] = 'Restaurar mapeos de rol';
$string['restorerootsettings'] = 'Restaurar achustes';
$string['restoresection'] = 'Restaurar sección';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Revisar';
$string['restorestage16action'] = 'Executar restauración';
$string['restorestage1action'] = 'Siguient';
$string['restorestage2'] = 'Destín';
$string['restorestage2action'] = 'Siguient';
$string['restorestage32'] = 'Proceso';
$string['restorestage32action'] = 'Continar';
$string['restorestage4'] = 'Achustes';
$string['restorestage4action'] = 'Siguient';
$string['restorestage64'] = 'Completar';
$string['restorestage64action'] = 'Continar';
$string['restorestage8'] = 'Esquema';
$string['restorestage8action'] = 'Siguient';
$string['restoretarget'] = 'Destín d\'a restauración';
$string['restoretocourse'] = 'Restaurar a lo curso:';
$string['restoretocurrentcourse'] = 'Restaurar en este curso';
$string['restoretocurrentcourseadding'] = 'Fusionar la copia de seguranza con este curso';
$string['restoretocurrentcoursedeleting'] = 'Borrar lo conteniu d\'o curso actual y dimpués restaurar';
$string['restoretoexistingcourse'] = 'Restaurar en un curso existent';
$string['restoretoexistingcourseadding'] = 'Fusionar la copia de seguranza d\'o curso con o curso existent';
$string['restoretoexistingcoursedeleting'] = 'Borrar lo contenidodel curso actual y dimpués restaurar';
$string['restoretonewcourse'] = 'Restaurar como curso nuevo';
$string['restoringcourse'] = 'Restauración d\'o curso iniciada';
$string['restoringcourseshortname'] = 'restaurando';
$string['rootenrolmanual'] = 'Restaurar como matriculacions manuals';
$string['rootsettingactivities'] = 'Incluyir actividatz y recursos';
$string['rootsettinganonymize'] = 'Fer anonima la información d\'usuario';
$string['rootsettingbadges'] = 'Incluyir insignias';
$string['rootsettingblocks'] = 'Incluyir bloques';
$string['rootsettingcalendarevents'] = 'Incluyir eventos d\'o calandario';
$string['rootsettingcomments'] = 'Incluyir comentarios';
$string['rootsettingcompetencies'] = 'Incluyir competencias';
$string['rootsettingenrolments'] = 'Incluyir metodos de matriculación';
$string['rootsettingenrolments_withusers'] = 'Sí, pero nomás si son incluyius usuarios';
$string['rootsettingfilters'] = 'Incluyir filtros';
$string['rootsettinggradehistories'] = 'Incluyir historial de qualificacions';
$string['rootsettinggroups'] = 'Incluyir grupos y agrupamientos';
$string['rootsettingimscc1'] = 'Convertir a IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Convertir a IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Incluyir fichers "log" de cursos';
$string['rootsettingquestionbank'] = 'Incluyir lo banco de preguntas';
$string['rootsettingroleassignments'] = 'Incluyir asignacions de rol d\'usuario';
$string['rootsettings'] = 'Configuración d\'a copia de seguranza';
$string['rootsettingusers'] = 'Incluyir usuarios matriculaus';
$string['rootsettinguserscompletion'] = 'Incluyir detalles d\'o grau d\'abance de l\'usuario';
$string['sectionactivities'] = 'Actividatz';
$string['sectioninc'] = 'Incluyiu en a copia de seguranza (sin información d\'usuario)';
$string['sectionincanduser'] = 'Incluyiu en a copia de seguranza de conchunta con a información de l\'usuario';
$string['selectacategory'] = 'Seleccione una categoría';
$string['selectacourse'] = 'Seleccione un curso';
$string['setting_course_fullname'] = 'Nombre d\'o curso';
$string['setting_course_shortname'] = 'Nombre curto d\'o curso';
$string['setting_course_startdate'] = 'Inicio d\'o curso';
$string['setting_keep_groups_and_groupings'] = 'Mantener los grupos y las agrupacions actuals';
$string['setting_keep_roles_and_enrolments'] = 'Mantener los rols y modos de matriculacions actuals';
$string['showtypes'] = 'Amostrar tipo d\'opcions';
$string['sitecourseformatwarning'] = 'Esto ye un refirmo d\'una pachina prencipal, tienga en cuenta que estes nomás pueden estar restauraus en a pachina prencipal.';
$string['skiphidden'] = 'Pasar per alto cursos amagaus';
$string['skiphiddenhelp'] = 'Tríe si deseya u no pasar per alto cursos amagaus';
$string['skipmodifdays'] = 'Pasar per alto cursos no modificaus dende';
$string['skipmodifdayshelp'] = 'Tríe pa pasar per alto cursos que no han estau modificaus dende un numero de días';
$string['skipmodifprev'] = 'Pasar per alto cursos no modificaus dende copia de seguranza anterior';
$string['skipmodifprevhelp'] = 'Tríe si deseya u no pasar per alto cursos que no han estau modificaus dende la copia de seguranza anterior. Requiere logearse pa estar activada.';
$string['storagecourseandexternal'] = 'Aria de fichers de copia de seguranza y carpeta especifica';
$string['storagecourseonly'] = 'Aria de fichers de copia de seguranza';
$string['storageexternalonly'] = 'Especifique directorio pa las copias de seguranza automaticas';
$string['timetaken'] = 'Tiempo emplegau';
$string['title'] = 'Titol';
$string['totalcategorysearchresults'] = 'Total de categorías: {$a}';
$string['totalcoursesearchresults'] = 'Cursos totals: {$a}';
$string['unnamedsection'] = 'Sección sin nombre';
$string['userinfo'] = 'Información d\'usuario';
