<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'an', version '3.10'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Emiratos Arabes Unius';
$string['AF'] = 'Afganistán';
$string['AG'] = 'Antigua y Barbuda';
$string['AI'] = 'Anguila';
$string['AL'] = 'Albania';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarctica';
$string['AR'] = 'Archentina';
$string['AS'] = 'Samoa Americana';
$string['AT'] = 'Austria';
$string['AU'] = 'Australia';
$string['AW'] = 'Aruba';
$string['AX'] = 'Islas Åland';
$string['AZ'] = 'Azerbaichán';
$string['BA'] = 'Bosnia y Herzegovina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesh';
$string['BE'] = 'Belchica';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgaria';
$string['BH'] = 'Bahrein';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Saint Barthélemy';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Brunei Darussalam';
$string['BO'] = 'Bolivia, Estau Plurinacional de';
$string['BQ'] = 'Bonaire, Sant Eustaquio y Saba';
$string['BR'] = 'Brasil';
$string['BS'] = 'Bahamas';
$string['BT'] = 'Bután';
$string['BV'] = 'Islas Bouvet';
$string['BW'] = 'Botswana';
$string['BY'] = 'Belorrusia';
$string['BZ'] = 'Belize';
$string['CA'] = 'Canadá';
$string['CC'] = 'Islas Cocos';
$string['CD'] = 'Congo, Republica Democratica d\'o';
$string['CF'] = 'Republica Centroafricana';
$string['CG'] = 'Congo';
$string['CH'] = 'Suiza';
$string['CI'] = 'Costa de Vori';
$string['CK'] = 'Islas Cook';
$string['CL'] = 'Chile';
$string['CM'] = 'Camerún';
$string['CN'] = 'China';
$string['CO'] = 'Colombia';
$string['CR'] = 'Costa Rica';
$string['CU'] = 'Cuba';
$string['CV'] = 'Cabo Verde';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Islas de Nadal';
$string['CY'] = 'Chipre';
$string['CZ'] = 'Republica Checa';
$string['DE'] = 'Alemanya';
$string['DJ'] = 'Chibuti';
$string['DK'] = 'Dinamarca';
$string['DM'] = 'Dominica';
$string['DO'] = 'Republica Dominicana';
$string['DZ'] = 'Alcheria';
$string['EC'] = 'Ecuador';
$string['EE'] = 'Estonia';
$string['EG'] = 'Echipto';
$string['EH'] = 'Sahara Occidental';
$string['ER'] = 'Eritrea';
$string['ET'] = 'Etiopía';
$string['FI'] = 'Finlandia';
$string['FJ'] = 'Fichi';
$string['FK'] = 'Islas Malvinas';
$string['FM'] = 'Micronesia';
$string['FO'] = 'Islas Feroe';
$string['FR'] = 'Francia';
$string['GA'] = 'Gabón';
$string['GB'] = 'Reino Uniu';
$string['GD'] = 'Granada';
$string['GE'] = 'Cheorchia';
$string['GF'] = 'Guyana Francesa';
$string['GG'] = 'Guernési';
$string['GH'] = 'Ghana';
$string['GI'] = 'Chibraltar';
$string['GL'] = 'Groenlandia';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guinea';
$string['GP'] = 'Guadalupe';
$string['GQ'] = 'Guinea Equatorial';
$string['GR'] = 'Grecia';
$string['GS'] = 'Cheorchia d\'o Sud y Islas Sandwich d\'o Sud';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Hong Kong';
$string['HM'] = 'Islas Heard y McDonald';
$string['HN'] = 'Honduras';
$string['HR'] = 'Croacia';
$string['HT'] = 'Haití';
$string['HU'] = 'Hongría';
$string['ID'] = 'Indonesia';
$string['IE'] = 'Irlanda';
$string['IL'] = 'Israel';
$string['IM'] = 'Isla de Man';
$string['IN'] = 'India';
$string['IO'] = 'Territorio Britanico de l\'Oceano Indico';
$string['IQ'] = 'Iraq';
$string['IR'] = 'Irán';
$string['IS'] = 'Islandia';
$string['IT'] = 'Italia';
$string['JE'] = 'Jèrri';
$string['JM'] = 'Jamaica';
$string['JO'] = 'Chordania';
$string['JP'] = 'Chapón';
$string['KE'] = 'Kenia';
$string['KG'] = 'Kirguizistán';
$string['KH'] = 'Cambocha';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comoras';
$string['KN'] = 'Sant Cristofo y Nieus';
$string['KP'] = 'Corea d\'o  Norte';
$string['KR'] = 'Corea d\'o Sud';
$string['KW'] = 'Kuwait';
$string['KY'] = 'Islas Caimán';
$string['KZ'] = 'Kazahstán';
$string['LA'] = 'Laos';
$string['LB'] = 'Libano';
$string['LC'] = 'Santa Lucía';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Lituania';
$string['LU'] = 'Luxemburgo';
$string['LV'] = 'Letonia';
$string['LY'] = 'Libia';
$string['MA'] = 'Marruecos';
$string['MC'] = 'Monegue';
$string['MD'] = 'Moldavia';
$string['ME'] = 'Montenegro';
$string['MF'] = 'Sant Martín (zona Francesa)';
$string['MG'] = 'Madagascar';
$string['MH'] = 'Islas Marshall';
$string['MK'] = 'Macedonia';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolia';
$string['MO'] = 'Macao';
$string['MP'] = 'Islas Marianas d\'o Norte';
$string['MQ'] = 'Martinica';
$string['MR'] = 'Mauritania';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauricio';
$string['MV'] = 'Maldivas';
$string['MW'] = 'Malawi';
$string['MX'] = 'Mexico';
$string['MY'] = 'Malasia';
$string['MZ'] = 'Mozambique';
$string['NA'] = 'Namibia';
$string['NC'] = 'Nueva Caledonia';
$string['NE'] = 'Nicher';
$string['NF'] = 'Islas Norfolk';
$string['NG'] = 'Nicheria';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Holanda';
$string['NO'] = 'Noruega';
$string['NP'] = 'Nepal';
$string['NR'] = 'Naurú';
$string['NU'] = 'Niue';
$string['NZ'] = 'Nueva Zelandia';
$string['OM'] = 'Omán';
$string['PA'] = 'Panamá';
$string['PE'] = 'Perú';
$string['PF'] = 'Polinesia Francesa';
$string['PG'] = 'Papúa Nueva Guinea';
$string['PH'] = 'Filipinas';
$string['PK'] = 'Pakistán';
$string['PL'] = 'Polonia';
$string['PM'] = 'San Pedro y Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PS'] = 'Palestina, Estau de';
$string['PT'] = 'Portugal';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguay';
$string['QA'] = 'Qatar';
$string['RE'] = 'Reunión';
$string['RO'] = 'Rumanía';
$string['RS'] = 'Serbia';
$string['RU'] = 'Federación Rusa';
$string['RW'] = 'Ruanda';
$string['SA'] = 'Arabia Saudita';
$string['SB'] = 'Islas Salomón';
$string['SC'] = 'Seychelles';
$string['SD'] = 'Sudán';
$string['SE'] = 'Suecia';
$string['SG'] = 'Singapur';
$string['SH'] = 'Santa Elena, Ascensión y Tristán d\'Acuña';
$string['SI'] = 'Eslovenia';
$string['SJ'] = 'Islas Svalbard y Jan Mayen';
$string['SK'] = 'Eslovaquia';
$string['SL'] = 'Sierra Leona';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalia';
$string['SR'] = 'Surinam';
$string['SS'] = 'Sudán d\'o Sud';
$string['ST'] = 'Santo Tomé y Príncipe';
$string['SV'] = 'El Salvador';
$string['SX'] = 'Santo Martín (parte holandesa)';
$string['SY'] = 'Siria';
$string['SZ'] = 'Swazilandia';
$string['TC'] = 'Islas Turcas y Caicos';
$string['TD'] = 'Chad';
$string['TF'] = 'Territorios Franceses d\'o Sud';
$string['TG'] = 'Togo';
$string['TH'] = 'Tailandia';
$string['TJ'] = 'Tachikistán';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timor-Leste';
$string['TM'] = 'Turkmenistán';
$string['TN'] = 'Tunisia';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turquía';
$string['TT'] = 'Trinidad y Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwán';
$string['TZ'] = 'Tanzania';
$string['UA'] = 'Ucraína';
$string['UG'] = 'Uganda';
$string['UM'] = 'Islas exteriors menors d\'os Estaus Unius';
$string['US'] = 'Estaus Unius';
$string['UY'] = 'Uruguay';
$string['UZ'] = 'Uzbekistan';
$string['VA'] = 'Lo Vaticano';
$string['VC'] = 'Sant Vincent y Las Granadinas';
$string['VE'] = 'Venezuela, Republica Bolivariana de';
$string['VG'] = 'Islas Virchens (Británícas)';
$string['VI'] = 'Islas Virchens (Americanas)';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Islas Wallis y Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Yemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Sudafrica';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbawe';
