<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'an', version '3.10'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Resolver exportación activa';
$string['activeportfolios'] = 'Portafuellas disponibles';
$string['addalltoportfolio'] = 'Exportar tot a lo portafuellas';
$string['addnewportfolio'] = 'Adhibir un nuevo portafuellas';
$string['addtoportfolio'] = 'Exportar a lo portafuellas';
$string['alreadyalt'] = 'Ya exportando: per favor, faiga clic aquí pa resolver esta transferencia';
$string['alreadyexporting'] = 'Ya tiene una exportación de portafuellas activa en esta sesión. Antes de continar, debe completar esta exportación u cancelar-la.Le fería goyo continar? (No la cancelará)';
$string['availableformats'] = 'Formatos d\'exportación disponibles';
$string['callbackclassinvalid'] = 'La clase callback especificada yera invalida u no yera parte d\'a hierarquía portfolio_caller';
$string['callercouldnotpackage'] = 'Error en l\'empaquetau d\'os datos pa exportar: la error orichinal estió {$a}';
$string['cannotsetvisible'] = 'No se puede establir este a visible - lo plugin ha estau completament desactivau a causa d\'una mala configuración.';
$string['commonportfoliosettings'] = 'Configuración comuna d\'o portafuellas';
$string['commonsettingsdesc'] = '<p>Lo que se considere que una transferencia emplegue una cantidat de tiempo  \'Amoderada\' u \'Alta\' determina si l\'usuario podrá asperar u no pa que se complete la transferencia .</p><p>Las grandarias dica lo branquil  \'Moderau\' se procesan immediatament sin preguntar-le a l\'usuario, y las transferencias de \'Moderau\'  y \'Alto\' determinan que s\'ofreixca la opción pero s\'advierta que prendrán un tiempo.</p><p>Adicionalment, qualques plugins de portafuellas pueden ignorar esta opción per completo y forzar a que totas las transferencias se metan en lista d\'aspera.</p>';
$string['configexport'] = 'Configurar datos exportaus';
$string['configplugin'] = 'Configurar plugin de portafuellas';
$string['configure'] = 'Configurar';
$string['confirmcancel'] = 'Ye seguro que deseya cancelar esta exportación?';
$string['confirmexport'] = 'Per favor, confirme esta exportación';
$string['confirmsummary'] = 'Resumen d\'a suya exportación';
$string['continuetoportfolio'] = 'Continar con o portafuellas';
$string['deleteportfolio'] = 'Eliminar eixemplo de portafuellas';
$string['destination'] = 'Destino';
$string['disabled'] = 'Lo sentimos, pero las exportacions de portafuellas son desactivadas en este puesto';
$string['disabledinstance'] = 'Desactivau';
$string['displayarea'] = 'Aria d\'exportación';
$string['displayexpiry'] = 'Tiempo d\'expiración d\'a transferencia';
$string['displayinfo'] = 'Información sobre la exportación';
$string['dontwait'] = 'No asperar';
$string['enabled'] = 'Portafuellas disponibles';
$string['enableddesc'] = 'Esta opción permite a los administradors configurar sistemas remotos pa que los usuarios exporten contenius a ells';
$string['err_uniquename'] = 'Lo nombre d\'o portafuellas ha d\'estar solo (per plugin)';
$string['exportalreadyfinished'] = 'S\'ha completau la exportación d\'o portafuellas';
$string['exportalreadyfinisheddesc'] = 'S\'ha completau la exportación d\'o portafuellas';
$string['exportcomplete'] = 'S\'ha completau la exportación d\'o portafuellas';
$string['exportedpreviously'] = 'Exportacions previas';
$string['exportexceptionnoexporter'] = 'Ocurrió una excepción_exportación_portafuellas con una sesión activa pero sin obchecto exportador';
$string['exportexpired'] = 'La exportación d\'o portafuellas ha expirau';
$string['exportexpireddesc'] = 'Tractó de repetir la exportación de bella información, u prencipiar una exportación vueda. Pa fer esto correctament, ha de tornar a la localización orichinal y empecipiar de nuevo. Esto a vegadas succede quan usa lo botón de tornar d\'o navegador dimpués de completar una exportación u en alzar como Favorito una URL invalida.';
$string['exporting'] = 'Exportando a lo portafuellas';
$string['exportingcontentfrom'] = 'Exportando conteniu de {$a}';
$string['exportingcontentto'] = 'Exportando conteniu a {$a}';
$string['exportqueued'] = 'La exportación d\'o portafuellas ha estau plazada en a ringlera con exito pa la suya transferencia';
$string['exportqueuedforced'] = 'La exportación d\'o portafuellas ha estau plazada en a ringlera con exito pa la suya transferencia (lo sistema remoto ha forzau las transferencias en ringlera)';
$string['failedtopackage'] = 'No s\'han trobau fichers que empaquetar';
$string['failedtosendpackage'] = 'Error en ninviar los datos a lo sistema de portafuellas triau: la error orichinal estió {$a}';
$string['filedenied'] = 'Acceso denegau a este fichero';
$string['filenotfound'] = 'Fichero no trobau';
$string['fileoutputnotsupported'] = 'Rescribir la salida d\'o fichero no s\'admite pa este formato';
$string['format_document'] = 'Documento';
$string['format_file'] = 'Fichero';
$string['format_image'] = 'Imachen';
$string['format_leap2a'] = 'Formato de portafuellas Leap2A';
$string['format_mbkp'] = 'Formato de copia de seguranza de Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Presentación';
$string['format_richhtml'] = 'HTML con adjuntos';
$string['format_spreadsheet'] = 'Fuella de calculo';
$string['format_text'] = 'Texto plano';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Dbsize de transferencia alta';
$string['highdbsizethresholddesc'] = 'Numero de rechistros en a base de datos per alto d\'o como se consiederará que la transferencia ocupa masiau tiempo';
$string['highfilesizethreshold'] = 'Grandaria de fichero de transferencia alto';
$string['highfilesizethresholddesc'] = 'Fichers de grandaria mayor a lo d\'este branquil se consideran que prenen muito tiempo pa transferir-se';
$string['insanebody'] = 'Ola! Yes recibindo este mensache como administrador de {$a->sitename}..

Qualques instancias d\'o plugin de portafuellas han estau desactivadas automaticament per estar mal configuradas. Esto significa que los usuarios actualment no pueden exportar contenius a estes portafuellas.

La lista de portafuellas que han estau desactivaus ye:

{$a->textlist}

Esto ha de correchir-se lo dinantes posible, visitando {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Ola! Yes recibindo este mensache como administrador de {$a->sitename}.</p>

<p>Qualques instancias d\'o plugin de portafuellas han estau desactivadas automaticament per estar mal configuradas. Esto significa que los usuarios actualment no pueden exportar contenius a estes portafuellas.
</p>
<p>La lista de portafuellas que han estau desactivaus ye:</p>
{$a->htmllist}
<p>Esto ha de correchir-se lo dinantes posible, visitando <a href="{$a->fixurl}">las pachinas de configuración d\'o portafuellas</a></p>';
$string['insanebodysmall'] = 'Ola! Yes recibindo este mensache como administrador de {$a->sitename}.
Qualques instancias d\'o plugin de portafuellas han estau desactivadas automaticament per estar mal configuradas. Esto significa que los usuarios actualment no pueden exportar contenius a estes portafuellas. Esto ha de correchir-se lo dinantes posible visitando {$a->fixurl}.';
$string['insanesubject'] = 'Qualques eixemplos de portafuellas desactivaus automaticament';
$string['instancedeleted'] = 'Portafuellas eliminau con exito';
$string['instanceismisconfigured'] = 'L\'eixemplo de portafuellas ye mal configurau y s\'ha pasau per alto. La error estió: {$a}';
$string['instancenotdelete'] = 'Fallo en eliminar lo portafuellas';
$string['instancenotsaved'] = 'Fallo en alzar lo portafuellas';
$string['instancesaved'] = 'Postafolios alzau con exito';
$string['intro'] = 'Lo conteniu que ha creyau, como entrega de fayenas, dentradas en foros y blogs, pueden estar exportadas a un portafuellas u descargadas.<br>
Qualsequier portafuellas que no deseye usar puede estar amagau pa que no amaneixca como una opción a la qual exportar conteniu.';
$string['invalidaddformat'] = 'Formato d\'agregación no valido pasau a portfolio_add_button. ({$a}) Ha d\'estar un de PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'No s\'ha puesto trobar ixa propiedat ({$a}) d\'o portfolio_button';
$string['invalidconfigproperty'] = 'No s\'ha puesto trobar ixa propiedat d\'a configuración ({$a->property} de {$a->class})';
$string['invalidexportproperty'] = 'No s\'ha puesto trobar ixa propiedat d\'exportación en a configuración ({$a->property} de {$a->class})';
$string['invalidfileareaargs'] = 'Argumentos d\'aria de fichero no validos pasaus a set_file_and_format_data - han de contener contextid, component, filearea y itemid';
$string['invalidformat'] = 'Bella cosa ye exportando un formato no valido, {$a}';
$string['invalidinstance'] = 'No s\'ha puesto trobar ixe eixemplo de portafuellas';
$string['invalidpreparepackagefile'] = 'Gritada invalida a prepare_package_file - ha de triar-se sencilla u multiarchivo';
$string['invalidproperty'] = 'No se podió trobar esta propiedat
({$a->property} de {$a->class})';
$string['invalidsha1file'] = 'Gritada invalida a get_sha1_file - ha de triar-se sencilla u multiarchivo';
$string['invalidtempid'] = 'ID d\'exportación no valida: tal vegada haiga expirau';
$string['invaliduserproperty'] = 'No se podió trobar correctament configurau a l\'usuario ({$a->property} de {$a->class})';
$string['leap2a_emptyselection'] = 'Valor necesaria no triau';
$string['leap2a_entryalreadyexists'] = 'Tractó d\'anyadir una dentrada Leap2A con una id ({$a}) que ya existe en este feed';
$string['leap2a_feedtitle'] = 'Exportación Leap2A dende Moodle pa {$a}';
$string['leap2a_filecontent'] = 'Tractó de meter lo conteniu d\'una dentrada Leap2A enta un fichero, en cuenta d\'usar la subclase fichero';
$string['leap2a_invalidentryfield'] = 'Tractó de configurar un campo de dentrada que no existiba ({$a}) u no lo puede configurar dreitament';
$string['leap2a_invalidentryid'] = 'Vusté ha intentau acceder a una dentrada con un ID que no existe ({$a})';
$string['leap2a_missingfield'] = 'Falta Leap2A campo de dentrada {$a}';
$string['leap2a_nonexistantlink'] = 'Una dentrada Leap2A  ({$a->from}) tractó de ligarse a una dentrada no existent  ({$a->to}) con rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Sobrescribindo lo tipo orichinal d\'una dentrada ({$a}) a la selección en make_selection';
$string['leap2a_selflink'] = 'Una dentrada Leap2A ({$a->id}) tractó d\'enlazar-se a si mesma con rel {$a->rel}';
$string['logs'] = 'Transferir rechistros';
$string['logsummary'] = 'Transferencias anteriors exitosas';
$string['manageportfolios'] = 'Chestionar portafuellas';
$string['manageyourportfolios'] = 'Chestionar los suyos portafuellas';
$string['mimecheckfail'] = 'Lo plugin de portafuellas {$a->plugin} no suporta ixe mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Falta l\'argumento callback {$a->arg} pa la clase {$a->class}';
$string['moderatedbsizethreshold'] = 'Dbsize transferencia moderada';
$string['moderatedbsizethresholddesc'] = 'Numero de rechistros db sobre los quals se considerarán que prenen un tiempo moderau pa transferir-se';
$string['moderatefilesizethreshold'] = 'Amoderar transferencia de grandaria de fichero';
$string['moderatefilesizethresholddesc'] = 'Las grandarias de fichero mayors a este branquil se considerarán que prenen un tiempo moderau pa transferir-se';
$string['multipleinstancesdisallowed'] = 'Tractando de creyar unatra instancia d\'un plugin que ha estau desactivau en multiples ocasions ({$a})';
$string['mustsetcallbackoptions'] = 'Ha de configurar las opcions de callback en o constructor portfolio_add_button u emplegar lo metodo de set_callback_options';
$string['noavailableplugins'] = 'Disculpe, pero no i hai portafuellas disponibles pa estar exportaus';
$string['nocallbackclass'] = 'No se podió trobar la clase callback pa usar ({$a})';
$string['nocallbackcomponent'] = 'No se podió trobar lo component especificau {$a}.';
$string['nocallbackfile'] = 'Bella cosa ye roto dentro d\'o modulo que ye tractando d\'exportar - no podió trobar-se lo fichero de portafuellas necesario';
$string['noclassbeforeformats'] = 'Ha de configurar la clase callback antes de clamar a  set_formats en portfolio_button';
$string['nocommonformats'] = 'No existen formatos comuns entre los plugins disponibles y lo puesto que clama {$a->location} (formatos suportaus  {$a->formats})';
$string['noinstanceyet'] = 'No s\'ha triau';
$string['nologs'] = 'No i hai rechistros pa amostrar!';
$string['nomultipleexports'] = 'Lo siento, pero lo destín d\'o portafuellas ({$a->plugin}) no suporta exportacions multiples a lo mesmo tiempo. Per favor <a href="{$a->link}">remate en primeras l\'actual</a> y lo intente de nuevo';
$string['nonprimative'] = 'Se pasó una valor no primitiva como argumento callback a portfolio_add_button. No se puede continar. La clau yera {$a->key} y la valor yera {$a->value}';
$string['nopermissions'] = 'Lo sentimos, pero no tiene los permisos necesarios pa exportar fichers d\'esta zona';
$string['notexportable'] = 'Lo sentimos, pero lo tipo de conteniu que ye tractando d\'exportar no ye exportable';
$string['notimplemented'] = 'Lo sentimos, pero ye tractando d\'exportar conteniu en un formato que encara no ye implementau ({$a})';
$string['notyetselected'] = 'Encara no triau';
$string['notyours'] = 'Vusté ye tractando de reprener una exportación d\'un portafuellas que no le perteneixe.';
$string['nouploaddirectory'] = 'No podió creyar-se un directorio temporal pa empaquetar los suyos datos allí';
$string['off'] = 'activau, pero amagau';
$string['on'] = 'Activau y visible';
$string['plugin'] = 'Plugin Portafuellas';
$string['plugincouldnotpackage'] = 'Error en l\'empaquetau d\'os datos pa exportar: la error orichinal estió {$a}';
$string['pluginismisconfigured'] = 'Lo plugin de portafuellas ye mal configurau , omitindo. La error estió: {$a}';
$string['portfolio'] = 'Portafuellas';
$string['portfolios'] = 'Portafuellas';
$string['queuesummary'] = 'Transferencias actualment en coda';
$string['returntowhereyouwere'] = 'Retornar a puesto anterior';
$string['save'] = 'Alzar';
$string['selectedformat'] = 'Triar lo formato d\'exportación';
$string['selectedwait'] = 'Triar asperar?';
$string['selectplugin'] = 'Tríe lo destín';
$string['showhide'] = 'Amostrar / amagar';
$string['singleinstancenomultiallowed'] = 'Nomás ye disponible una instancia d\'o plugin de portafuella, no ye suportau realizar multiples exportacions per sesión, y agora mesmo i hai una exportación activa en a sesión usando este plugin';
$string['somepluginsdisabled'] = 'Beluns plugins de portafuellas han estau desactivaus perque son mal configuraus u tienen la siguients dependencias mal configuradas:';
$string['sure'] = 'Confirma que deseya eliminar "{$a} \'? Esta acción no se podrá desfer.';
$string['thirdpartyexception'] = 'Una excepción d\'un tercer s\'ha produciu durant la exportación d\'o portafuellas ({$a}). Se detectó y se tornó a realizar pero realment debería apanyar-se';
$string['transfertime'] = 'Tiempo de transferencia';
$string['unknownplugin'] = 'Desconoixiu (probablement haiga estau eliminau per l\'administrador)';
$string['wait'] = 'Espere';
$string['wanttowait_high'] = 'No se recomienda que espere que se complete esta transferencia, pero puede fer-lo si realment ye seguro y sabe lo que ye fendo';
$string['wanttowait_moderate'] = 'Quiere asperar esta transferencia? Puede tardar quantos menutos';
