<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'an', version '3.10'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Alto per defecto';
$string['defaultwidth'] = 'Amplo per defecto';
$string['extensions'] = 'Extensions: {$a}';
$string['managemediaplayers'] = 'Chestionar reproductors de fichers multimedia';
$string['mediaformats'] = 'Reproductors disponibles';
$string['mediaformats_desc'] = 'Quan s\'habilitan reproductors en estas configuracions, los fichers pueden incrustarse emplegando lo filtro multimedia (si ye habilitau) u per medio d\'un recurso de Fichero u URL con a opción d\'incrustar. Quan no son habilitaus, estes formatos no son incrustables y los usuarios pueden descargar-los manualment u seguir las ligas enta estes recursos.

Quan dos reproductores suportan lo mesmo formato, l\'habilitar totz dos aumenta la compatibilidat entre diferents dispositivos como telefonos mobils. Ye posible aumentar encara mas la compatibilidat en proporcionar fichers multiples en diferents formatos pa cada clip d\'audio  u video.';
$string['supports'] = 'Soporta';
$string['videoextensions'] = 'Video: {$a}';
